<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="config_deviceProvisioningPackage">com.google.android.apps.work.oobconfig</string>
    <string name="config_qualified_networks_service_package">com.android.qns</string>
</resources>
